/* success stories by customer/industry/solution/technology/etc */
/* the block of links to anchors. */
body {
	text-align: left;
}
#SectionBody table {
   width: 100%;
}
#localNav {
	background: url(http://www.sas.com/success/images/white_gray_tile.gif);
	margin: 0 0 0px 0;
	padding: 15px 15px 0 15px;
}
#localNav ul {
	list-style-type: none;
	float: left;
	width: 30%;
	margin: 0 10px 0 0;
}
#localNav ul li {
	background: url(http://www.sas.com/images/diamond_table.gif) top left no-repeat;
	padding: 0 0 0 11px;
	margin: 0 0 5px 0;
}
#localNav a {
	color: #333;
	text-decoration: none;
}
#localNav a:hover {
	color: #06c;
	text-decoration: underline;
}
#successlinks a:hover {
	color: #0067BA;
	text-decoration: underline;
}
#videosuccess {
	text-align: right;
	margin: 5px 0 0 0;
	font-size: 85%;
	color: #333;
	font-weight: bold;
	height: 15px; 
}
#vidicon {
	background: url(http://www.sas.com/success/images/vidicon.gif) no-repeat;
	padding: 1px 0 2px 23px;
	height: 19px;
}
#successlist {
	font-size: 85%;	
}
#successlist p {
	background-color: #007DC3;
    background-image: linear-gradient(#007DC3, #007DC3 25%, #005F95);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 5px;
    clear: both;
    color: white;
    font-weight: bold;
    margin: 10px 0;
    padding: 10px 0 10px 15px;
    text-shadow: 0 -1px 0 #00517f;
}
#successlist p a {
	color: white;
}
#successlist .backtotop {
    background: url(http://www.sas.com/images/backtotop-white.png) no-repeat scroll left top transparent;
    float: right;
    height: 11px;
    margin: 3px 25px 0 0;
    padding: 0;
    width: 72px;
}
#successlist .backtotop a {
	display: block;
	width: 72px;
	height: 11px;
	text-decoration: none;
}
#successlist ul {
	float: left;
	padding: 0 3px 0 3px;
	margin: 0 20px 0 0;
	color: #333;
	list-style: none;
	width: 45%;
}
#successlist ul li {
	font-weight: roman;
	margin: 0 0 10px 0;
}
#successlist ul li.video {
	background: #eee;
	padding: 5px 5px 5px 5px;
	/* height: 50px; */
	height: 1%;
}
#successlist ul li.video img {
	float: left;
	margin: 0 5px 5px 0;
	border: 0;	
}
#successlist ul li.video a {
	background: url(http://www.sas.com/success/images/vidicon.gif) no-repeat;
	padding: 2px 0 2px 22px;
}
#successlist ul a {
	color: #0066CC;
	margin: 0 5px 0 0;
	font-weight: bold;
}
#successlist ul a:hover {
    text-decoration: underline;
}